.sunb-shiz-hotpic {height: 470px; width: 1200px; padding-top: 20px;}

.sunb-shiz-hotpic .pichot{width:100%;height:100%; float:left;margin:0 auto;overflow:hidden;position:relative;background-color:#000;z-index:10;}
.sunb-shiz-hotpic .pichot ul li a {display: block; height: 100%;}
.sunb-shiz-hotpic .pichot ul{height:100%;}
.sunb-shiz-hotpic .pichot ul li{width:100%;height:100%;float:left; position:relative; background: url(../images/sunb/hot-pic-bg.png) 725px 20px no-repeat #f5f5f5;}
.sunb-shiz-hotpic .pichot ul li img {width:700px!important; height:100%;}
.sunb-shiz-hotpic .pichot .bt{line-height:35px;position:absolute; top:105px; right:0; left: 700px; z-index:7; color:#333; text-align: center; overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2; 
-webkit-box-orient: vertical; font-size:24px; padding: 0 25px; font-weight: bold;}
.sunb-shiz-hotpic .pichot .bg{text-indent:2em;line-height:30px;position:absolute; top:190px; right:0; left: 700px; z-index:7; color:#666; text-align: left; overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3; 
-webkit-box-orient: vertical; font-size:16px; padding: 0 25px; width: 500px!important;}
.sunb-shiz-hotpic .pichot .num{overflow:hidden;zoom:1;position:absolute;bottom:11px;z-index:10; width: 690px; text-align: right;}
.sunb-shiz-hotpic .pichot .num span{display:inline-block;width:10px;height:10px; cursor:pointer;overflow:hidden; background: #fff; opacity: .5; border-radius: 5px; margin: 0 5px 0 0;}
.sunb-shiz-hotpic .pichot .num span.on{opacity: 1;}
.sunb-shiz-hotpic .pichot .skip{display:;_display:block;width:50px;height:50px; position:absolute; top:305px; cursor:pointer; font-size: 0;}
.sunb-shiz-hotpic .pichot .prev{left:870px; display:; background: url(../images/sunb/jiant-1.png);}
.sunb-shiz-hotpic .pichot .prev:hover{}
.sunb-shiz-hotpic .pichot .next{right:170px; display:; background: url(../images/sunb/jiant-2.png);}
.sunb-shiz-hotpic .pichot .next:hover{}
.sunb-shiz-hotpic .pichot:hover .prev,.sunb-shiz-hotpic .pichot:hover .next{display:block; display:;}
.sunb-shiz-hotpic .pichot .num{bottom:13px;}
.sunb-shiz-hotpic .pichot:hover ul li a .bt {color: #af0006;}

.sunb-ad-wrap1 {width: 1200px; height: 100px; margin-bottom: 20px;}
.sunb-ad-wrap1 .title1 {width: 100px; height: 100px; background: #d71a28; color: #fff; text-align: center; font-size: 20px; font-weight: bold; line-height: 30px; padding-top: 18px; float: left;}
.sunb-ad-wrap1 .list1 {background: #f5f5f5; width: 600px; height: 100px; float: left; padding: 15px 20px;}
.sunb-ad-wrap1 .list1 .ulwrap {height: 70px; width: 560px; overflow: hidden;}
.sunb-ad-wrap1 .list1 .ulwrap li {height: 30px; line-height: 30px; font-size: 16px;}
.sunb-ad-wrap1 .list1 .ulwrap li a {display: block; float: left; max-width: 460px; height: 30px; color: #333; margin-right: 10px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.sunb-ad-wrap1 .list1 .ulwrap li a:hover {color: #af0006;}
.sunb-ad-wrap1 .list1 .ulwrap li span {float: left;}
.sunb-ad-wrap1 .adbutt1 {width: 500px; height: 100px; line-height: 100px; float: left; background: #d71a28; display: block; text-align: center;}
.sunb-ad-wrap1 .adbutt1:hover {background: #d7343f;}
.sunb-ad-wrap1 .adbutt1 .ico01 {width: 52px; height: 44px; display: inline-block; vertical-align: middle; background: url(../images/sunb/shiz-ico-01.png);}
.sunb-ad-wrap1 .adbutt1 .txt {width: 300px; height: 50px; line-height: 50px; display: inline-block; vertical-align: middle; color: #fff; font-size: 20px; font-weight: bold; text-align: left; margin: 0 20px;}
.sunb-ad-wrap1 .adbutt1 .ico02 {width: 31px; height: 31px; display: inline-block; vertical-align: middle; background: url(../images/sunb/shiz-ico-02.png);}


.sunb-shiz-hang01 {height: 420px;}
.sunb-shiz-hang01 .left {width: 460px; height: 420px; float: left;}
.sunb-shiz-hang01 .right {width: 710px; height: 420px; float: left; padding-left: 30px;}

.sunb-shiz-title01 {height: 65px; border-bottom: 1px solid #d71a28; padding-top: 15px; width: 100%; margin-bottom: 20px;}
.sunb-shiz-title01 a {padding: 0 17px; position: relative; height: 49px; line-height: 49px; float: left; font-size: 18px; color: #333;}
.sunb-shiz-title01 a::before {content: ''; width: 1px; height: 11px; background: #bfbfbf; position: absolute; left: 0; top: 20px;}
.sunb-shiz-title01 a.cur {font-size: 20px; font-weight: bold; color: #d71511;}
.sunb-shiz-title01 a.cur::after {content: ''; position: absolute; left: 17px; background: #d71a28; height: 4px; width: 40px; bottom: -5px;}
.sunb-shiz-title01 a:first-child {padding-left: 0;}
.sunb-shiz-title01 a:first-child::before {display: none;}
.sunb-shiz-title01 a.cur:first-child::after {content: ''; position: absolute; left: 0; background: #d71a28; height: 4px; width: 40px; bottom: -5px;}




.sunb-shiz-title02 {height: 65px; border-bottom: 1px solid #d71a28; padding-top: 15px; width: 100%; margin-bottom: 20px;}
.sunb-shiz-title02 a {padding: 0 17px; position: relative; height: 49px; line-height: 49px; float: left; font-size: 18px; color: #333;}
.sunb-shiz-title02 a::before {content: ''; width: 1px; height: 11px; background: #bfbfbf; position: absolute; left: 0; top: 20px;}
.sunb-shiz-title02 a.cur {font-size: 20px; font-weight: bold; color: #d71511;}
.sunb-shiz-title02 a.cur::after {content: ''; position: absolute; left: 17px; background: #0000; height: 4px; width: 40px; bottom: -5px;}
.sunb-shiz-title02 a:first-child {padding-left: 0;}
.sunb-shiz-title02 a:first-child::before {display: none;}
.sunb-shiz-title02 a.cur:first-child::after {content: ''; position: absolute; left: 0; background: #d71a28; height: 4px; width: 40px; bottom: -5px;}



.sunb-shiz-list01 {line-height: 40px; position: relative;}
.sunb-shiz-list01 li {height: 40px; padding-left: 15px; position: relative; line-height: 40px;}
.sunb-shiz-list01 li::before {content: ''; width: 5px; height: 5px; background: #333; position: absolute; left: 0; top: 17px; border-radius: 3px;}
.sunb-shiz-list01 li a {width: 80%; float: left; height: 40px; font-size: 16px; display: block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.sunb-shiz-list01 li a:hover {color: #af0006;}
.sunb-shiz-list01 li span {float: right; font-size: 14px; color: #999;}
.sunb-shiz-list01 .more1 {width: 90px; height: 24px; line-height: 24px; text-align: center; color: #fff; border-radius: 12px; background: #d71511; position: absolute; font-size: 14px; right: 0; top: -57px;}
.sunb-shiz-list01 .more1:hover {background: #af0006;}

.sunb-shiz-adbutt {width: 1200px; height: 101px; display: block; margin-bottom: 10px;}
.sunb-shiz-adbutt img {width: 100%; height: 100%;}

.sunb-shiz-hang02 {height: 420px; margin-bottom: 30px;}
.sunb-shiz-hang02 .left {width: 460px; height: 420px; float: left;}
.sunb-shiz-hang02 .right {width: 710px; height: 420px; float: left; padding-left: 30px;}

.sunb-shiz-videowrap {width: 460px; height: 325px; background: #f5f5f5;}
.sunb-shiz-videowrap .videowrap {width: 460px; height: 260px;}
.sunb-shiz-videowrap .textwrap {height: 65px; padding: 10px 30px; line-height: 45px; text-align: center; font-size: 16px; color: #333; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display: block;}
.sunb-shiz-videowrap .textwrap:hover {color: #af0006;}

.in-zhuantiwrap {height: 230px; background: #f5f5f5; padding: 0 20px;}
.in-zhuantiwrap .title {height: 66px; border-bottom: 1px solid #d71a28; line-height: 65px; text-align: center; font-size: 20px; color: #d71511; font-weight: bold; margin-bottom: 20px;}
.in-zhuantiwrap .list {width: 100%; height: 120px; overflow: hidden;}
.in-zhuantiwrap .list ul {float: left;}
.in-zhuantiwrap .list li {width: 255px; height: 120px; margin-right: 20px; float: left;}
.in-zhuantiwrap .list li a,.in-zhuantiwrap .list li img {width: 100%; height: 100%; display: block;}

.sunb-fenghs-hang1 {box-shadow:0 0 10px #ccc; background: #fff;}
.sunb-weizhi-wrap {height: 71px; padding: 10px 30px 0;}
.sunb-weizhi-wrap .weizhiwrap {height: 61px; border-bottom: 1px dashed #dcdcdc; line-height: 60px; color: #333; font-size: 16px;}
.sunb-weizhi-wrap .weizhiwrap a {color: #333;}
.sunb-weizhi-wrap .weizhiwrap a:hover {color: #af0006;}
.sunb-jianjie {width: 1200px; height: 447px; background: url(../images/sunb/fenghs_03.jpg); padding: 105px 50px 0 476px; line-height: 30px;}
.sunb-jianjie .text {overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 9; 
-webkit-box-orient: vertical; font-size: 16px; color: #333;}
.sunb-jianjie .text p {margin: 0; padding: 0; text-indent: 2em;}
.sunb-jianjie .more {color: #333; text-align: right; font-size: 16px;}
.sunb-jianjie .more a {color: #333;}
.sunb-jianjie .more a:hover {color: #af0006;}

.sunb-fenghs-hang2 {margin-bottom: 25px;}
.sunb-fenghs-hang2 .gua-bg {height: 62px; background: url(../images/sunb/fenghs_05.jpg);}
.sunb-fenghs-yinxwrap {height: 370px; text-align: center; font-size: 0; background: #392e26;}
.sunb-fenghs-yinxwrap .yinxwrapwrap {width: 560px; height: 350px; display: inline-block; vertical-align: top; background: #000; padding-top: 30px;}
.sunb-fenghs-yinxwrap .yinxwrapwrap .center {width: 451px; height: 284px; margin: 0 auto;}
.sunb-fenghs-yinxwrap .yinxwrapcent {width: 66px; height: 350px; display: inline-block; vertical-align: top; background: url(../images/sunb/fenghs_13.jpg) center no-repeat;}

.sunb-fenghs-adbutt {height: 129px; width: 1200px; display: block;}

.sunb-fenghs-hang3 {height: 290px;}
.sunb-fenghs-hang3 .left {width: 590px; height: 290px; float: left;}
.sunb-fenghs-hang3 .right {width: 590px; height: 290px; float: right;}

.sunb-yinyingwrap {box-shadow:0 0 10px #ccc; background: #fff;}

.sunb-wrappadding30 {padding: 30px;}

.sunb-gongzi-wrap {padding: 50px; height: 715px; background: #fef4f4; background-image: linear-gradient(#fef4f4, #fff); border-radius: 5px;}

.sunb-gongzi-wrap .login-wrap {width: 385px; height: 410px; background: #fff; border-radius: 5px; float: left; padding: 30px; text-align: center;}
.sunb-gongzi-wrap .login-wrap .title01 {height: 61px; border-bottom: 1px dashed #dcdcdc; line-height: 60px; text-align: center; font-size: 24px; color: #af0006; margin-bottom: 25px;}
.sunb-gongzi-wrap .login-wrap .input,.sunb-gongzi-wrap .login-wrap .select {width: 280px; height: 40px; margin: 0 auto 15px; border-radius: 20px; padding: 0 25px; background: #f7f7f7;}
.sunb-gongzi-wrap .login-wrap .select {margin: 0 auto 35px;}
.sunb-gongzi-wrap .login-wrap .input input[type=text],.sunb-gongzi-wrap .login-wrap .select select {width: 230px; height: 40px; border: 0; background: none; font-size: 14px; color: #333;}
.sunb-gongzi-wrap .login-wrap .input input[type=text]:focus,.sunb-gongzi-wrap .login-wrap .select select:focus {outline: none;}
.sunb-gongzi-wrap .login-wrap .butt {width: 280px; height: 40px; line-height: 40px; margin: 0 auto; border-radius: 20px; background: #af0006; color: #fff; font-size: 16px; text-align: center; border: 0; cursor: pointer; display: block;}
.sunb-gongzi-wrap .login-wrap .butt:hover {background: #d71a28;}

.sunb-gongzi-wrap .text-wrap {width: 605px; float: right; line-height: 32px;}
.sunb-gongzi-wrap .text-wrap .tit {font-size: 16px; color: #af0006; font-weight: bold;}
.sunb-gongzi-wrap .text-wrap .txt {font-size: 14px; color: #333; padding-left: 20px;}

.sunb-wenj1-wrap {height: 646px; background: url(../images/sunb/wenjian1_03.jpg) center no-repeat; padding-top: 85px;}
.sunb-wenj1-wrap .title01 {height: 45px; width: 245px; margin: 0 auto 40px; background: url(../images/sunb/wenjian1-title.png);}
.sunb-wenj1-wrap .inputwrap {width: 870px; height: 100px; margin: 0 auto 25px;}
.sunb-wenj1-wrap .inputwrap li {width: 290px; float: left; height: 50px;}
.sunb-wenj1-wrap .inputwrap li .tit {width: 110px; height: 32px; float: left; text-align: right; font-size: 16px; color: #333; padding-right: 10px; line-height: 32px;}
.sunb-wenj1-wrap .inputwrap li .input {width: 180px; height: 32px; float: left;}
.sunb-wenj1-wrap .inputwrap li .input input {width: 180px; height: 32px; background: #fff; border-radius: 3px; padding: 0 10px; line-height: 32px; border: 0; color: #333; font-size: 14px;}
.sunb-wenj1-wrap .butt {width: 150px; height: 40px; line-height: 40px; margin: 0 auto; border-radius: 4px; background: #af0006; color: #fff; font-size: 20px; text-align: center; border: 0; cursor: pointer; display: block; font-weight: bold;}
.sunb-wenj1-wrap .butt:hover {background: #d71a28;}

.sunb-wenj2-souswrap {height: 130px; background: #f7f7f9; padding-top: 25px;}
.sunb-wenj2-inputwrap {width: 990px; height: 100px; float: left; margin-right: 20px;}
.sunb-wenj2-inputwrap li {width: 330px; float: left; height: 50px;}
.sunb-wenj2-inputwrap li .tit {width: 110px; height: 32px; float: left; text-align: right; font-size: 16px; color: #333; padding-right: 10px; line-height: 32px;}
.sunb-wenj2-inputwrap li .input {width: 220px; height: 32px; float: left;}
.sunb-wenj2-inputwrap li .input input {width: 220px; height: 32px; background: #fff; border-radius: 3px; padding: 0 10px; line-height: 32px; border: 0; color: #333; font-size: 14px;}
.sunb-wenj2-sousbutt {width: 110px; height: 82px; float: left; background: #af0006; border-radius: 3px; text-align: center; border: 0; cursor: pointer; display: block; padding-top: 14px;}
.sunb-wenj2-sousbutt:hover {background: #d71a28;}
.sunb-wenj2-sousbutt i.ico {width: 27px; height: 27px; background: url(../images/sunb/wenjian2-ico1.png); display: block; margin: 0 auto 5px;}
.sunb-wenj2-sousbutt span {font-size: 16px; color: #fff;}


.sunb-list01 {line-height: 40px; padding: 20px 0 40px;}
.sunb-list01 li {height: 40px; padding: 0 20px; position: relative; line-height: 40px;}
.sunb-list01 li:hover {background: #f4f3f5;}
.sunb-list01 li::before {content: ''; width: 5px; height: 5px; background: #333; position: absolute; left: 5px; top: 17px; border-radius: 3px;}
.sunb-list01 li a {width: 90%; float: left; height: 40px; font-size: 16px; display: block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.sunb-list01 li a:hover {color: #af0006;}
.sunb-list01 li span {float: right; font-size: 14px; color: #999;}

.sunb-fanye {height: 70px; text-align: center; font-size: 16px;}

.sunb-wzdt-wrap {border: 1px solid #e5e5e5; margin-bottom: 30px;}
.sunb-wzdt-wrap .title01 {height: 48px; line-height: 48px; padding-left: 20px; font-size: 18px; font-weight: bold; color: #333; background: #e5e5e5;}
.sunb-wzdt-wrap .list01 {padding: 20px 0 20px 30px; font-size: 0;}
.sunb-wzdt-wrap .list01 li {width: 184px; height: 40px; line-height: 40px; display: inline-block;}
.sunb-wzdt-wrap .list01 li a {color: #333; font-size: 16px; width: 100%; display: block;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.sunb-wzdt-wrap .list01 li a:hover {color: #af0006;}


.sunb-zdgz-title {height: 170px; width: 1140px; background: url(../images/sunb/zdgz_03.jpg) center no-repeat; margin-bottom: 30px;}
.sunb-zdgz-wrap1 {width: 1150px; font-size: 0;}
.sunb-zdgz-wrap1 li {width: 220px; height: 100px; line-height: 100px; margin: 0 10px 10px 0; display: inline-block; vertical-align: top;}
.sunb-zdgz-wrap1 li a {width: 100%; height: 100%; display:block; text-align: center; padding: 0 15px; background: #f5f5f5;}
.sunb-zdgz-wrap1 li a span {display: inline-block; line-height: 18px; color: #333; vertical-align: middle; font-size: 16px;}
.sunb-zdgz-wrap1 li a:hover {background: #d71a28;}
.sunb-zdgz-wrap1 li a:hover span {color: #fff;}


.sunb-ztlm-title {height: 170px; width: 1140px; background: url(../images/sunb/ztlm_03.jpg) center no-repeat; margin-bottom: 30px;}

.sunb-overflow {overflow: hidden;}
.sunb-list02 {width: 1180px; font-size: 0;}
.sunb-list02 li {height: 120px; width: 255px; margin: 0 40px 30px 0; display: inline-block; vertical-align: top; overflow: hidden;}
.sunb-list02 li a {display: block;}

.sunb-infotitle {line-height: 33px; font-size: 24px; color: #333; text-align: center; font-weight: bold; padding: 15px 50px 0;}
<!--.sunb-infotime {line-height: 80px; font-size: 16px; color: #999; text-align: center; margin-bottom: -20px;}-->
.sunb-infotime {line-height: 80px; font-size: 16px; color: #999; margin:0 auto;margin-bottom: -20px; width:920px;text-align: left;}
.sunb-infotime a {color: #999;}
.sunb-infotime a:hover {color: #af0006;}
.sunb-infoinfo {line-height: 30px; font-size: 16px; color: #000; padding: 30px 0 40px; border-top:1px solid #e5e5e5; margin:0 100px;}
.sunb-infoinfo table,.sunb-infoinfo img {max-width: 100%;}

.sunb-table1 {table-layout: fixed; border-collapse:collapse; border-spacing:0; width: 100%;}
.sunb-table1 th,.sunb-table1 td {margin:0; padding:0; border-collapse:collapse; border-spacing:0; padding:0 10px; border:1px solid #e5e5e5; font-size:16px; text-align: center;}
.sunb-table1 th {height: 50px; line-height:50px; color: #333; font-weight: bold; background: #e5e5e5; white-space: nowrap;}
.sunb-table1 td {padding: 15px 20px; line-height: 24px;}
.sunb-table1 td.tel {text-align: left;}
.sunb-table1 td a {color: #333;}
.sunb-table1 td a:hover {color: #af0006;}

.sunb-zfwj-left {width: 230px; float: left;}
.sunb-zfwj-right {width: 890px; float: right;}

.sunb-zfwj-left .nav-wrap {margin-bottom: 10px; background: #eee;}
.sunb-zfwj-left .nav-wrap > a {height: 40px; line-height: 40px; border-left: 6px solid #d71a28; padding-left: 15px; color: #333; font-size: 16px; font-weight: bold; display: block;}
.sunb-zfwj-left .nav-wrap > a:hover {background: #d71a28; color: #fff;}
.sunb-zfwj-left .nav-wrap > ul {padding: 5px 0 5px 40px; line-height: 40px;}
.sunb-zfwj-left .nav-wrap > ul > li {height: 40px;}
.sunb-zfwj-left .nav-wrap > ul > li > a {display: block; color: #333; width: 100%; height: 40px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.sunb-zfwj-left .nav-wrap > ul > li > a:hover {color: #af0006;}

.sunb-zfwj-right .sousuo-wrap {height: 63px; padding-top: 15px; line-height: 33px; background: #eee; margin-bottom: 10px;}
.sunb-zfwj-right .sousuo-wrap .title {width: 110px; height: 33px; float: left; padding-right: 5px; text-align: right; font-size: 16px; color: #333; font-weight: bold;}
.sunb-zfwj-right .sousuo-wrap .input,.sunb-zfwj-right .sousuo-wrap .select {width: 380px; height: 33px; float: left; margin-right: 10px; border: 0; padding: 0 15px; font-size: 16px;}
.sunb-zfwj-right .sousuo-wrap .select {padding: 0 0 0 10px; width: 100px;}
.sunb-zfwj-right .sousuo-wrap .butt {width: 135px; height: 33px; line-height: 33px; text-align: center; display: block; background: #d71a28; color: #fff; font-size: 16px; font-weight: bold; float: left; border: 0;}
.sunb-zfwj-right .sousuo-wrap .butt:hover {background: #af0006;}

.sunb-table2 {table-layout: fixed; border-collapse:collapse; border-spacing:0; width: 100%;}
.sunb-table2 th,.sunb-table2 td {margin:0; padding:0; border-collapse:collapse; border-spacing:0; border:1px solid #e5e5e5; font-size:16px; text-align: center;}
.sunb-table2 th {height: 40px; line-height:40px; color: #333; font-weight: normal; background: #eee; white-space: nowrap;}
.sunb-table2 td {padding: 20px 2px; line-height: 21px;}
.sunb-table2 td.tel {text-align: left; padding: 20px 10px;}
.sunb-table2 td a {color: #d71a28;}
.sunb-table2 td a:hover {color: #af0006;}



//.sunb-infoinfo p{    margin-top: -15px;}




.liu-fhs-con-title{ background: url(../images/fhs-title-bg.jpg) left top no-repeat; height: 164px; width:1140px; display: block; text-align:center; }
.liu-fhs-con-title img{ margin-top:26px;}

.liu-fhs-con-inf{ background: url(../images/fhs-cont.jpg) left top repeat-y; border-top: 0; padding: 0 50px; min-height:500px;}

.liu-fhs-con-bot{background: url(../images/fhs-bot.jpg) left top no-repeat; height: 328px; width:1140px;}

















